MetacatUI - Feature #6181

Add link to 'My packages' under the user dropdown menu
10/30/2013 11:40 AM - Lauren Walker

Status: Resolved Start date: 10/30/2013
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.3.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1-10/31/2013 10:22 AM - Lauren Walker

- Target version set to 1.2.0

#2 - 11/05/2013 03:33 PM - ben leinfelder
- Target version changed from 1.2.0 to 1.3.0

#3 - 11/18/2013 11:30 AM - ben leinfelder

- Status changed from New to Closed

Now there's a navbar link under the user menu.
When this filter is applied, it shows up under the Creator section as "Me" (even though we are searching '+rightsHolder:username') and can be
dismissed like any other filter.

#4 - 11/18/2013 04:13 PM - Lauren Walker

- Status changed from Closed to Resolved
